<?php
namespace App\Domains\Welcome\Http\Controllers;

use Illuminate\Http\Request;
use App\Core\Controller;

class WelcomeController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {
        return view('index');
    }
}
